Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## ij.macro
Interface MacroConstants

All Known Implementing Classes:
  Editor, Functions, Interpreter, MacroInstaller, Program, Symbol, Tokenizer

public interface MacroConstants

Field Summary
`static int` | `ABS`
`static int` | `ACOS`
`static int` | `ARRAY`
`static int` | `ARRAY_FUNCTION`
`static int[]` | `arrayFunctionIDs`
`static java.lang.String[]` | `arrayFunctions`
`static int` | `ASIN`
`static int` | `ATAN`
`static int` | `ATAN2`
`static int` | `AUTO_UPDATE`
`static int` | `BEEP`
`static int` | `BIT_DEPTH`
`static int` | `CALCULATOR`
`static int` | `CALIBRATE`
`static int` | `CALL`
`static int` | `CHANGE_VALUES`
`static int` | `CHAR_CODE_AT`
`static int` | `CLOSE`
`static int` | `COS`
`static int` | `D2S`
`static int` | `DIALOG`
`static int` | `DIV_EQUAL`
`static int` | `DO`
`static int` | `DO_COMMAND`
`static int` | `DO_WAND`
`static int` | `DRAW_LINE`
`static int` | `DRAW_OVAL`
`static int` | `DRAW_RECT`
`static int` | `DRAW_STRING`
`static int` | `DUMP`
`static int` | `ELSE`
`static int` | `ENDS_WITH`
`static int` | `EOF`
`static int` | `EOL`
`static int` | `EQ`
`static int` | `EVAL`
`static int` | `EXIT`
`static int` | `EXP`
`static int` | `FALSE`
`static int` | `FILE`
`static int` | `FILL`
`static int` | `FILL_OVAL`
`static int` | `FILL_RECT`
`static int` | `FLOOD_FILL`
`static int` | `FLOOR`
`static int` | `FOR`
`static int` | `FROM_CHAR_CODE`
`static int` | `FUNCTION`
`static int[]` | `functionIDs`
`static java.lang.String[]` | `functions`
`static int` | `GET_ARGUMENT`
`static int` | `GET_BOOLEAN`
`static int` | `GET_BOUNDING_RECT`
`static int` | `GET_BOUNDS`
`static int` | `GET_COORDINATES`
`static int` | `GET_COUNT`
`static int` | `GET_CURSOR_LOC`
`static int` | `GET_DATE_AND_TIME`
`static int` | `GET_DIMENSIONS`
`static int` | `GET_DIRECTORY`
`static int` | `GET_FILE_LIST`
`static int` | `GET_FONT_LIST`
`static int` | `GET_HEIGHT`
`static int` | `GET_HISTOGRAM`
`static int` | `GET_ID`
`static int` | `GET_IMAGE_INFO`
`static int` | `GET_INFO`
`static int` | `GET_LINE`
`static int` | `GET_LIST`
`static int` | `GET_LOCATION_AND_SIZE`
`static int` | `GET_LUT`
`static int` | `GET_METADATA`
`static int` | `GET_MIN_AND_MAX`
`static int` | `GET_NUMBER`
`static int` | `GET_PIXEL`
`static int` | `GET_PIXEL_SIZE`
`static int` | `GET_PROFILE`
`static int` | `GET_RAW_STATISTICS`
`static int` | `GET_RESULT`
`static int` | `GET_RESULT_LABEL`
`static int` | `GET_SLICE_NUMBER`
`static int` | `GET_STATISTICS`
`static int` | `GET_STRING`
`static int` | `GET_THRESHOLD`
`static int` | `GET_TIME`
`static int` | `GET_TITLE`
`static int` | `GET_VERSION`
`static int` | `GET_VOXEL_SIZE`
`static int` | `GET_WIDTH`
`static int` | `GET_ZOOM`
`static int` | `GT`
`static int` | `GTE`
`static int` | `IF`
`static int` | `INDEX_OF`
`static int` | `INVERT`
`static int` | `IS`
`static int` | `IS_ACTIVE`
`static int` | `IS_KEY_DOWN`
`static int` | `IS_NAN`
`static int` | `IS_OPEN`
`static int[]` | `keywordIDs`
`static java.lang.String[]` | `keywords`
`static int` | `LAST_INDEX_OF`
`static int` | `LENGTH_OF`
`static int` | `LINE_TO`
`static int` | `LOG`
`static int` | `LOGICAL_AND`
`static int` | `LOGICAL_OR`
`static int` | `LT`
`static int` | `LTE`
`static int` | `MACRO`
`static int` | `MAKE_LINE`
`static int` | `MAKE_OVAL`
`static int` | `MAKE_POLYGON`
`static int` | `MAKE_RECTANGLE`
`static int` | `MAKE_SELECTION`
`static int` | `MAX_OF`
`static int` | `MIN_OF`
`static int` | `MINUS_EQUAL`
`static int` | `MINUS_MINUS`
`static int` | `MOVE_TO`
`static int` | `MUL_EQUAL`
`static int` | `NaN`
`static int` | `NEQ`
`static int` | `NEW_ARRAY`
`static int` | `NEW_IMAGE`
`static int` | `NEW_MENU`
`static int` | `NIMAGES`
`static int` | `NOP`
`static int` | `NRESULTS`
`static int` | `NSLICES`
`static int` | `NUMBER`
`static int` | `NUMERIC_FUNCTION`
`static int[]` | `numericFunctionIDs`
`static java.lang.String[]` | `numericFunctions`
`static int` | `OPEN`
`static int` | `PARSE_FLOAT`
`static int` | `PARSE_INT`
`static int` | `PI`
`static int` | `PLOT`
`static int` | `PLUS_EQUAL`
`static int` | `PLUS_PLUS`
`static int` | `POW`
`static int` | `PREDEFINED_FUNCTION`
`static int` | `PRINT`
`static int` | `PUT_PIXEL`
`static int` | `RANDOM`
`static int` | `RENAME`
`static int` | `REPLACE`
`static int` | `REQUIRES`
`static int` | `RESET`
`static int` | `RESET_MIN_MAX`
`static int` | `RESET_THRESHOLD`
`static int` | `RESTORE_PREVIOUS_TOOL`
`static int` | `RESTORE_SETTINGS`
`static int` | `RETURN`
`static int` | `ROI_MANAGER`
`static int` | `ROUND`
`static int` | `RUN`
`static int` | `RUN_MACRO`
`static int` | `SAVE`
`static int` | `SAVE_AS`
`static int` | `SAVE_SETTINGS`
`static int` | `SCREEN_HEIGHT`
`static int` | `SCREEN_WIDTH`
`static int` | `SELECT`
`static int` | `SELECT_IMAGE`
`static int` | `SELECTION_NAME`
`static int` | `SELECTION_TYPE`
`static int` | `SET_AUTO_THRESHOLD`
`static int` | `SET_BACKGROUND`
`static int` | `SET_BATCH_MODE`
`static int` | `SET_COLOR`
`static int` | `SET_FONT`
`static int` | `SET_FOREGROUND`
`static int` | `SET_JUSTIFICATION`
`static int` | `SET_KEY_DOWN`
`static int` | `SET_LINE_WIDTH`
`static int` | `SET_LOCATION`
`static int` | `SET_LUT`
`static int` | `SET_METADATA`
`static int` | `SET_MIN_MAX`
`static int` | `SET_OPTION`
`static int` | `SET_PASTE_MODE`
`static int` | `SET_PIXEL`
`static int` | `SET_RESULT`
`static int` | `SET_RGB_WEIGHTS`
`static int` | `SET_SELECTION_LOC`
`static int` | `SET_SELECTION_NAME`
`static int` | `SET_SLICE`
`static int` | `SET_THRESHOLD`
`static int` | `SET_TOOL`
`static int` | `SET_VOXEL_SIZE`
`static int` | `SET_Z_COORDINATE`
`static int` | `SETUP_UNDO`
`static int` | `SHIFT_LEFT`
`static int` | `SHIFT_RIGHT`
`static int` | `SHOW_MESSAGE`
`static int` | `SHOW_MESSAGE_WITH_CANCEL`
`static int` | `SHOW_PROGRESS`
`static int` | `SHOW_STATUS`
`static int` | `SHOW_TEXT`
`static int` | `SIN`
`static int` | `SNAPSHOT`
`static int` | `SPLIT`
`static int` | `SQRT`
`static int` | `STARTS_WITH`
`static int` | `STRING`
`static int` | `STRING_CONSTANT`
`static int` | `STRING_FUNCTION`
`static int[]` | `stringFunctionIDs`
`static java.lang.String[]` | `stringFunctions`
`static int` | `SUBSTRING`
`static int` | `TAN`
`static int` | `TO_BINARY`
`static int` | `TO_HEX`
`static int` | `TO_LOWER_CASE`
`static int` | `TO_STRING`
`static int` | `TO_UPPER_CASE`
`static int` | `TOK_MASK`
`static int` | `TOK_SHIFT`
`static int` | `TOOL_ID`
`static int` | `TRUE`
`static int` | `UPDATE_DISPLAY`
`static int` | `UPDATE_RESULTS`
`static int` | `USER_FUNCTION`
`static int` | `VAR`
`static int` | `WAIT`
`static int` | `WHILE`
`static int` | `WORD`
`static int` | `WRITE`

Field Detail

### TOK_SHIFT

    public static final int TOK_SHIFT

See Also:
  Constant Field Values

### TOK_MASK

    public static final int TOK_MASK

See Also:
  Constant Field Values

### PLUS_PLUS

    public static final int PLUS_PLUS

See Also:
  Constant Field Values

### MINUS_MINUS

    public static final int MINUS_MINUS

See Also:
  Constant Field Values

### EQ

    public static final int EQ

See Also:
  Constant Field Values

### NEQ

    public static final int NEQ

See Also:
  Constant Field Values

### GT

    public static final int GT

See Also:
  Constant Field Values

### GTE

    public static final int GTE

See Also:
  Constant Field Values

### LT

    public static final int LT

See Also:
  Constant Field Values

### LTE

    public static final int LTE

See Also:
  Constant Field Values

### PLUS_EQUAL

    public static final int PLUS_EQUAL

See Also:
  Constant Field Values

### MINUS_EQUAL

    public static final int MINUS_EQUAL

See Also:
  Constant Field Values

### MUL_EQUAL

    public static final int MUL_EQUAL

See Also:
  Constant Field Values

### DIV_EQUAL

    public static final int DIV_EQUAL

See Also:
  Constant Field Values

### LOGICAL_AND

    public static final int LOGICAL_AND

See Also:
  Constant Field Values

### LOGICAL_OR

    public static final int LOGICAL_OR

See Also:
  Constant Field Values

### SHIFT_RIGHT

    public static final int SHIFT_RIGHT

See Also:
  Constant Field Values

### SHIFT_LEFT

    public static final int SHIFT_LEFT

See Also:
  Constant Field Values

### EOF

    public static final int EOF

See Also:
  Constant Field Values

### WORD

    public static final int WORD

See Also:
  Constant Field Values

### NUMBER

    public static final int NUMBER

See Also:
  Constant Field Values

### NOP

    public static final int NOP

See Also:
  Constant Field Values

### EOL

    public static final int EOL

See Also:
  Constant Field Values

### STRING_CONSTANT

    public static final int STRING_CONSTANT

See Also:
  Constant Field Values

### PREDEFINED_FUNCTION

    public static final int PREDEFINED_FUNCTION

See Also:
  Constant Field Values

### NUMERIC_FUNCTION

    public static final int NUMERIC_FUNCTION

See Also:
  Constant Field Values

### STRING_FUNCTION

    public static final int STRING_FUNCTION

See Also:
  Constant Field Values

### ARRAY_FUNCTION

    public static final int ARRAY_FUNCTION

See Also:
  Constant Field Values

### USER_FUNCTION

    public static final int USER_FUNCTION

See Also:
  Constant Field Values

### ARRAY

    public static final int ARRAY

See Also:
  Constant Field Values

### keywords

    public static final java.lang.String[] keywords

### MACRO

    public static final int MACRO

See Also:
  Constant Field Values

### VAR

    public static final int VAR

See Also:
  Constant Field Values

### IF

    public static final int IF

See Also:
  Constant Field Values

### ELSE

    public static final int ELSE

See Also:
  Constant Field Values

### WHILE

    public static final int WHILE

See Also:
  Constant Field Values

### DO

    public static final int DO

See Also:
  Constant Field Values

### FOR

    public static final int FOR

See Also:
  Constant Field Values

### FUNCTION

    public static final int FUNCTION

See Also:
  Constant Field Values

### RETURN

    public static final int RETURN

See Also:
  Constant Field Values

### TRUE

    public static final int TRUE

See Also:
  Constant Field Values

### FALSE

    public static final int FALSE

See Also:
  Constant Field Values

### PI

    public static final int PI

See Also:
  Constant Field Values

### NaN

    public static final int NaN

See Also:
  Constant Field Values

### keywordIDs

    public static final int[] keywordIDs

### RUN

    public static final int RUN

See Also:
  Constant Field Values

### INVERT

    public static final int INVERT

See Also:
  Constant Field Values

### SELECT

    public static final int SELECT

See Also:
  Constant Field Values

### WAIT

    public static final int WAIT

See Also:
  Constant Field Values

### BEEP

    public static final int BEEP

See Also:
  Constant Field Values

### RESET_MIN_MAX

    public static final int RESET_MIN_MAX

See Also:
  Constant Field Values

### RESET_THRESHOLD

    public static final int RESET_THRESHOLD

See Also:
  Constant Field Values

### PRINT

    public static final int PRINT

See Also:
  Constant Field Values

### WRITE

    public static final int WRITE

See Also:
  Constant Field Values

### DO_WAND

    public static final int DO_WAND

See Also:
  Constant Field Values

### SET_MIN_MAX

    public static final int SET_MIN_MAX

See Also:
  Constant Field Values

### SET_THRESHOLD

    public static final int SET_THRESHOLD

See Also:
  Constant Field Values

### SET_TOOL

    public static final int SET_TOOL

See Also:
  Constant Field Values

### SET_FOREGROUND

    public static final int SET_FOREGROUND

See Also:
  Constant Field Values

### SET_BACKGROUND

    public static final int SET_BACKGROUND

See Also:
  Constant Field Values

### MAKE_LINE

    public static final int MAKE_LINE

See Also:
  Constant Field Values

### MAKE_OVAL

    public static final int MAKE_OVAL

See Also:
  Constant Field Values

### MAKE_RECTANGLE

    public static final int MAKE_RECTANGLE

See Also:
  Constant Field Values

### DUMP

    public static final int DUMP

See Also:
  Constant Field Values

### MOVE_TO

    public static final int MOVE_TO

See Also:
  Constant Field Values

### LINE_TO

    public static final int LINE_TO

See Also:
  Constant Field Values

### DRAW_LINE

    public static final int DRAW_LINE

See Also:
  Constant Field Values

### REQUIRES

    public static final int REQUIRES

See Also:
  Constant Field Values

### AUTO_UPDATE

    public static final int AUTO_UPDATE

See Also:
  Constant Field Values

### UPDATE_DISPLAY

    public static final int UPDATE_DISPLAY

See Also:
  Constant Field Values

### DRAW_STRING

    public static final int DRAW_STRING

See Also:
  Constant Field Values

### SET_PASTE_MODE

    public static final int SET_PASTE_MODE

See Also:
  Constant Field Values

### DO_COMMAND

    public static final int DO_COMMAND

See Also:
  Constant Field Values

### SHOW_STATUS

    public static final int SHOW_STATUS

See Also:
  Constant Field Values

### SHOW_PROGRESS

    public static final int SHOW_PROGRESS

See Also:
  Constant Field Values

### SHOW_MESSAGE

    public static final int SHOW_MESSAGE

See Also:
  Constant Field Values

### PUT_PIXEL

    public static final int PUT_PIXEL

See Also:
  Constant Field Values

### SET_PIXEL

    public static final int SET_PIXEL

See Also:
  Constant Field Values

### SNAPSHOT

    public static final int SNAPSHOT

See Also:
  Constant Field Values

### RESET

    public static final int RESET

See Also:
  Constant Field Values

### FILL

    public static final int FILL

See Also:
  Constant Field Values

### SET_COLOR

    public static final int SET_COLOR

See Also:
  Constant Field Values

### SET_LINE_WIDTH

    public static final int SET_LINE_WIDTH

See Also:
  Constant Field Values

### CHANGE_VALUES

    public static final int CHANGE_VALUES

See Also:
  Constant Field Values

### SELECT_IMAGE

    public static final int SELECT_IMAGE

See Also:
  Constant Field Values

### EXIT

    public static final int EXIT

See Also:
  Constant Field Values

### SET_LOCATION

    public static final int SET_LOCATION

See Also:
  Constant Field Values

### GET_CURSOR_LOC

    public static final int GET_CURSOR_LOC

See Also:
  Constant Field Values

### GET_LINE

    public static final int GET_LINE

See Also:
  Constant Field Values

### GET_VOXEL_SIZE

    public static final int GET_VOXEL_SIZE

See Also:
  Constant Field Values

### GET_HISTOGRAM

    public static final int GET_HISTOGRAM

See Also:
  Constant Field Values

### GET_STATISTICS

    public static final int GET_STATISTICS

See Also:
  Constant Field Values

### GET_BOUNDING_RECT

    public static final int GET_BOUNDING_RECT

See Also:
  Constant Field Values

### GET_LUT

    public static final int GET_LUT

See Also:
  Constant Field Values

### SET_LUT

    public static final int SET_LUT

See Also:
  Constant Field Values

### GET_COORDINATES

    public static final int GET_COORDINATES

See Also:
  Constant Field Values

### SHOW_MESSAGE_WITH_CANCEL

    public static final int SHOW_MESSAGE_WITH_CANCEL

See Also:
  Constant Field Values

### MAKE_SELECTION

    public static final int MAKE_SELECTION

See Also:
  Constant Field Values

### SET_RESULT

    public static final int SET_RESULT

See Also:
  Constant Field Values

### UPDATE_RESULTS

    public static final int UPDATE_RESULTS

See Also:
  Constant Field Values

### SET_BATCH_MODE

    public static final int SET_BATCH_MODE

See Also:
  Constant Field Values

### PLOT

    public static final int PLOT

See Also:
  Constant Field Values

### SET_JUSTIFICATION

    public static final int SET_JUSTIFICATION

See Also:
  Constant Field Values

### SET_Z_COORDINATE

    public static final int SET_Z_COORDINATE

See Also:
  Constant Field Values

### GET_THRESHOLD

    public static final int GET_THRESHOLD

See Also:
  Constant Field Values

### GET_PIXEL_SIZE

    public static final int GET_PIXEL_SIZE

See Also:
  Constant Field Values

### SETUP_UNDO

    public static final int SETUP_UNDO

See Also:
  Constant Field Values

### SAVE_SETTINGS

    public static final int SAVE_SETTINGS

See Also:
  Constant Field Values

### RESTORE_SETTINGS

    public static final int RESTORE_SETTINGS

See Also:
  Constant Field Values

### SET_KEY_DOWN

    public static final int SET_KEY_DOWN

See Also:
  Constant Field Values

### OPEN

    public static final int OPEN

See Also:
  Constant Field Values

### SET_FONT

    public static final int SET_FONT

See Also:
  Constant Field Values

### GET_MIN_AND_MAX

    public static final int GET_MIN_AND_MAX

See Also:
  Constant Field Values

### CLOSE

    public static final int CLOSE

See Also:
  Constant Field Values

### SET_SLICE

    public static final int SET_SLICE

See Also:
  Constant Field Values

### NEW_IMAGE

    public static final int NEW_IMAGE

See Also:
  Constant Field Values

### SAVE_AS

    public static final int SAVE_AS

See Also:
  Constant Field Values

### SAVE

    public static final int SAVE

See Also:
  Constant Field Values

### SET_AUTO_THRESHOLD

    public static final int SET_AUTO_THRESHOLD

See Also:
  Constant Field Values

### RENAME

    public static final int RENAME

See Also:
  Constant Field Values

### GET_BOUNDS

    public static final int GET_BOUNDS

See Also:
  Constant Field Values

### FILL_RECT

    public static final int FILL_RECT

See Also:
  Constant Field Values

### GET_RAW_STATISTICS

    public static final int GET_RAW_STATISTICS

See Also:
  Constant Field Values

### FLOOD_FILL

    public static final int FLOOD_FILL

See Also:
  Constant Field Values

### RESTORE_PREVIOUS_TOOL

    public static final int RESTORE_PREVIOUS_TOOL

See Also:
  Constant Field Values

### SET_VOXEL_SIZE

    public static final int SET_VOXEL_SIZE

See Also:
  Constant Field Values

### GET_LOCATION_AND_SIZE

    public static final int GET_LOCATION_AND_SIZE

See Also:
  Constant Field Values

### GET_DATE_AND_TIME

    public static final int GET_DATE_AND_TIME

See Also:
  Constant Field Values

### SET_METADATA

    public static final int SET_METADATA

See Also:
  Constant Field Values

### CALCULATOR

    public static final int CALCULATOR

See Also:
  Constant Field Values

### SET_RGB_WEIGHTS

    public static final int SET_RGB_WEIGHTS

See Also:
  Constant Field Values

### MAKE_POLYGON

    public static final int MAKE_POLYGON

See Also:
  Constant Field Values

### SET_SELECTION_NAME

    public static final int SET_SELECTION_NAME

See Also:
  Constant Field Values

### DRAW_RECT

    public static final int DRAW_RECT

See Also:
  Constant Field Values

### DRAW_OVAL

    public static final int DRAW_OVAL

See Also:
  Constant Field Values

### FILL_OVAL

    public static final int FILL_OVAL

See Also:
  Constant Field Values

### SET_OPTION

    public static final int SET_OPTION

See Also:
  Constant Field Values

### SHOW_TEXT

    public static final int SHOW_TEXT

See Also:
  Constant Field Values

### SET_SELECTION_LOC

    public static final int SET_SELECTION_LOC

See Also:
  Constant Field Values

### GET_DIMENSIONS

    public static final int GET_DIMENSIONS

See Also:
  Constant Field Values

### functions

    public static final java.lang.String[] functions

### functionIDs

    public static final int[] functionIDs

### GET_PIXEL

    public static final int GET_PIXEL

See Also:
  Constant Field Values

### ABS

    public static final int ABS

See Also:
  Constant Field Values

### COS

    public static final int COS

See Also:
  Constant Field Values

### EXP

    public static final int EXP

See Also:
  Constant Field Values

### FLOOR

    public static final int FLOOR

See Also:
  Constant Field Values

### LOG

    public static final int LOG

See Also:
  Constant Field Values

### MAX_OF

    public static final int MAX_OF

See Also:
  Constant Field Values

### MIN_OF

    public static final int MIN_OF

See Also:
  Constant Field Values

### POW

    public static final int POW

See Also:
  Constant Field Values

### ROUND

    public static final int ROUND

See Also:
  Constant Field Values

### SIN

    public static final int SIN

See Also:
  Constant Field Values

### SQRT

    public static final int SQRT

See Also:
  Constant Field Values

### TAN

    public static final int TAN

See Also:
  Constant Field Values

### GET_TIME

    public static final int GET_TIME

See Also:
  Constant Field Values

### GET_WIDTH

    public static final int GET_WIDTH

See Also:
  Constant Field Values

### GET_HEIGHT

    public static final int GET_HEIGHT

See Also:
  Constant Field Values

### RANDOM

    public static final int RANDOM

See Also:
  Constant Field Values

### GET_RESULT

    public static final int GET_RESULT

See Also:
  Constant Field Values

### GET_COUNT

    public static final int GET_COUNT

See Also:
  Constant Field Values

### GET_NUMBER

    public static final int GET_NUMBER

See Also:
  Constant Field Values

### NIMAGES

    public static final int NIMAGES

See Also:
  Constant Field Values

### NSLICES

    public static final int NSLICES

See Also:
  Constant Field Values

### LENGTH_OF

    public static final int LENGTH_OF

See Also:
  Constant Field Values

### NRESULTS

    public static final int NRESULTS

See Also:
  Constant Field Values

### GET_ID

    public static final int GET_ID

See Also:
  Constant Field Values

### BIT_DEPTH

    public static final int BIT_DEPTH

See Also:
  Constant Field Values

### SELECTION_TYPE

    public static final int SELECTION_TYPE

See Also:
  Constant Field Values

### ATAN

    public static final int ATAN

See Also:
  Constant Field Values

### IS_OPEN

    public static final int IS_OPEN

See Also:
  Constant Field Values

### IS_ACTIVE

    public static final int IS_ACTIVE

See Also:
  Constant Field Values

### INDEX_OF

    public static final int INDEX_OF

See Also:
  Constant Field Values

### LAST_INDEX_OF

    public static final int LAST_INDEX_OF

See Also:
  Constant Field Values

### CHAR_CODE_AT

    public static final int CHAR_CODE_AT

See Also:
  Constant Field Values

### GET_BOOLEAN

    public static final int GET_BOOLEAN

See Also:
  Constant Field Values

### STARTS_WITH

    public static final int STARTS_WITH

See Also:
  Constant Field Values

### ENDS_WITH

    public static final int ENDS_WITH

See Also:
  Constant Field Values

### ATAN2

    public static final int ATAN2

See Also:
  Constant Field Values

### IS_NAN

    public static final int IS_NAN

See Also:
  Constant Field Values

### GET_ZOOM

    public static final int GET_ZOOM

See Also:
  Constant Field Values

### PARSE_INT

    public static final int PARSE_INT

See Also:
  Constant Field Values

### PARSE_FLOAT

    public static final int PARSE_FLOAT

See Also:
  Constant Field Values

### IS_KEY_DOWN

    public static final int IS_KEY_DOWN

See Also:
  Constant Field Values

### GET_SLICE_NUMBER

    public static final int GET_SLICE_NUMBER

See Also:
  Constant Field Values

### SCREEN_WIDTH

    public static final int SCREEN_WIDTH

See Also:
  Constant Field Values

### SCREEN_HEIGHT

    public static final int SCREEN_HEIGHT

See Also:
  Constant Field Values

### CALIBRATE

    public static final int CALIBRATE

See Also:
  Constant Field Values

### ASIN

    public static final int ASIN

See Also:
  Constant Field Values

### ACOS

    public static final int ACOS

See Also:
  Constant Field Values

### ROI_MANAGER

    public static final int ROI_MANAGER

See Also:
  Constant Field Values

### TOOL_ID

    public static final int TOOL_ID

See Also:
  Constant Field Values

### IS

    public static final int IS

See Also:
  Constant Field Values

### numericFunctions

    public static final java.lang.String[] numericFunctions

### numericFunctionIDs

    public static final int[] numericFunctionIDs

### D2S

    public static final int D2S

See Also:
  Constant Field Values

### TO_HEX

    public static final int TO_HEX

See Also:
  Constant Field Values

### TO_BINARY

    public static final int TO_BINARY

See Also:
  Constant Field Values

### GET_TITLE

    public static final int GET_TITLE

See Also:
  Constant Field Values

### GET_STRING

    public static final int GET_STRING

See Also:
  Constant Field Values

### SUBSTRING

    public static final int SUBSTRING

See Also:
  Constant Field Values

### FROM_CHAR_CODE

    public static final int FROM_CHAR_CODE

See Also:
  Constant Field Values

### GET_INFO

    public static final int GET_INFO

See Also:
  Constant Field Values

### GET_DIRECTORY

    public static final int GET_DIRECTORY

See Also:
  Constant Field Values

### GET_ARGUMENT

    public static final int GET_ARGUMENT

See Also:
  Constant Field Values

### GET_IMAGE_INFO

    public static final int GET_IMAGE_INFO

See Also:
  Constant Field Values

### TO_LOWER_CASE

    public static final int TO_LOWER_CASE

See Also:
  Constant Field Values

### TO_UPPER_CASE

    public static final int TO_UPPER_CASE

See Also:
  Constant Field Values

### RUN_MACRO

    public static final int RUN_MACRO

See Also:
  Constant Field Values

### EVAL

    public static final int EVAL

See Also:
  Constant Field Values

### TO_STRING

    public static final int TO_STRING

See Also:
  Constant Field Values

### REPLACE

    public static final int REPLACE

See Also:
  Constant Field Values

### DIALOG

    public static final int DIALOG

See Also:
  Constant Field Values

### GET_METADATA

    public static final int GET_METADATA

See Also:
  Constant Field Values

### FILE

    public static final int FILE

See Also:
  Constant Field Values

### SELECTION_NAME

    public static final int SELECTION_NAME

See Also:
  Constant Field Values

### GET_VERSION

    public static final int GET_VERSION

See Also:
  Constant Field Values

### GET_RESULT_LABEL

    public static final int GET_RESULT_LABEL

See Also:
  Constant Field Values

### CALL

    public static final int CALL

See Also:
  Constant Field Values

### STRING

    public static final int STRING

See Also:
  Constant Field Values

### stringFunctions

    public static final java.lang.String[] stringFunctions

### stringFunctionIDs

    public static final int[] stringFunctionIDs

### GET_PROFILE

    public static final int GET_PROFILE

See Also:
  Constant Field Values

### NEW_ARRAY

    public static final int NEW_ARRAY

See Also:
  Constant Field Values

### SPLIT

    public static final int SPLIT

See Also:
  Constant Field Values

### GET_FILE_LIST

    public static final int GET_FILE_LIST

See Also:
  Constant Field Values

### GET_FONT_LIST

    public static final int GET_FONT_LIST

See Also:
  Constant Field Values

### NEW_MENU

    public static final int NEW_MENU

See Also:
  Constant Field Values

### GET_LIST

    public static final int GET_LIST

See Also:
  Constant Field Values

### arrayFunctions

    public static final java.lang.String[] arrayFunctions

### arrayFunctionIDs

    public static final int[] arrayFunctionIDs

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD